body {
	background: url('img/leikjanet_bg.jpg') top center repeat;
	background-attachment: fixed;
}

.saumur {
	background: url('/img/saumur.gif') top left repeat-x;
	height: 7px;
}

.container.wide {
	width: 980px;
}

.haus {
	height: 131px;
}

.logo {
	position: relative;
	top: -7px;
	left: -5px;
}

.banner {
	width: 800px;
	float: right;
	padding-top: 10px;
	height: 110px;
	overflow: hidden;
}

.banner>a>img, .banner>iframe {
	background: white;
	box-shadow: 0 0 10px white;
}


.gluggi {
	background-color: #FCE88C;
	padding: 20px 20px;
	margin-bottom: 40px;
}

.skuggi {
	box-shadow: 0 0 10px rgba(0,0,0,0.75);
}
.leit {
	position: relative;
	height: 39px;
	overflow: hidden;
}

.leit>div {
	background: black;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 39px;
	opacity: 0.63;
}

.leit>form {
	position: absolute;
	width: 300px;
	height: 39px;
	top: 6px;
	right: 10px;
	text-align: right;
}

.leit>.flag {
	position: absolute;
	top: 8px;
	left: 9px;
}

.leit>.menu {
	position: absolute;
	top: 8px;
	left: 50px;
	color: white;
	font-size: 14px;
}

.menu_item {
	color: white;
	padding: 0 8px;
	font-weight: normal;
	position: relative;
	top: 5px;
	display: inline-block;
	height: 26px;
}

.menu_item:hover {
	color: white;
}


.menu_item.selected {
	font-weight: bold;
	background: url('/img/goggur.png') bottom center no-repeat;
}

.leit>form>input.leitarreitur {
	width: 200px;
	border: none;
	border-radius: 9px;
	background: #ede4d5 url('/img/leit_reitur.gif') 96% 50% no-repeat;
	padding-right: 30px;
	padding-left: 10px;
}

.leikjakassi_litill {
	float: left;
	width: 64px;
	height: 62px;
}

.leikjakassi_litill>a {
	display: block;
	background: url('/img/stafli_litli.png') top left no-repeat;
	padding: 5px 5px 5px 4px;
}

.leikjakassi_litill>a>img {
	height: 40px;
}



.leikjakassi_stor {
	float: left;
	background: url('/img/stafli_grunnur.png') top left no-repeat;
	width: 126px;
	height: 114px;
}

.leikjakassi_stor>a {
	display: block;
	width: 126px;
	height: 114px;
	position: relative;
}

.leikjakassi_stor img.thumb {
	display: block;
	position: absolute;
	top: 9px;
	left: 11px;
	height: 80px;
	width: 80px;
}

.leikjakassi_stor img.hvad {
	display: block;
	position: absolute;
	top: 5px;
	top: 0px;
}

.leikjakassi_stor_nytt
{
	//background-image: url('/img/thumb_nytt.gif');
}

.leikjakassi_stor_vinsaelt
{
	//background-image: url('/img/thumb_topp.gif');
}

.leikjakassi_stor_dagsins
{
	//background-image: url('/img/thumb_dagsins.gif');
}

.leikjakassi_stor_slembi
{
	//background-image: url('/img/thumb_slembi.gif');
}

h1,h2
{
	font-family: Unkempt, helvetica, sans-serif;
}

h1
{
	font-size: 40px;
	line-height: 50px;
}

h2
{
	font-size: 22px;
	margin-top: 16px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #363015;
}

h3
{
	font-family: helvetica, sans-serif;
	font-size: 14px;
}

.forsiduflokkur
{
	float: left;
	width: 16.6%;
	height: 100px;
	text-align: center;
}

a {
	color: #933;
	font-weight: bold;
}

.falid {
	display: none;
}

.nylega_spilad
{
	background: url('/img/kritartafla.gif') top left no-repeat;
	position: relative;
	height: 125px;
}

.nylega_spilad .btn
{
	float: right;
	position: absolute;
	left: 10px;
	top: 95px;
}

.nylega_spilad .thumb {
	border: 1px solid #e2ae7e;
	margin-right: 18px;
	box-shadow: 0 0 10px black;
}

.nylega_spilad_leikir
{
	position: absolute;
	left: 135px;
	top: 20px;
}

.nylega_spilad .krit
{
	position: absolute;
	top: 20px;
	left: 20px;
}

.forsiduleikur>.clearfix
{
	height: 130px;
}

h2 a {
	color: #363015;
}

h2 a:hover {
	color: #363015;
	text-decoration: none;
}